---
swopdash_lite_s3_url: zoox-builds/continuum/v1/Swopdash_Windows_Shipping_f0c709a9_CTN-COPR1971-WINCD-2.zip
prereqs_s3_url: zoox-builds/continuum/v1/UE4PrereqSetup_x64_025191.exe
local_path: "{{ lookup('env','HOME') }}/swopdash_packages"
remote_package_folder: C:\\zoox\\swopdash_deploy
